.hb-header{
	width:100%;
	height:120px;
	background:rgba(255,255,255,1);
	box-shadow:0px 2px 4px 0px rgba(0,0,0,0.1);
}
.hb-img-box{
	width:100%;
	overflow:hidden;
}
.m-header{
	width:1150px;
	height:120px;
	margin:0 auto;
}
.header-left{
	float:left;
	padding:20px 0px;
}
.hd-logo{
	width:80px;
	height:80px;
	float:left;
}
.hd-js{
	float:left;
	margin-left:20px;
	width:400px;
}
.hd-js h2{
	font-size:20px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hd-js h2 em{
	font-weight:100;
}
.hd-js p{
	font-size:12px;
	color:#999;
}
.hd-js p.p1{
	margin-top:8px;
	margin-bottom:10px;
}
.hd-js p font.f1{
	 color:#ED625E;
}
.hd-js p font{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.hd-js p a{
	font-size:12px;
	color:#999;
}

.hd-js p span{
	font-size:14px;
	color:#666;
}
.hd-logo img{
	width:80px;
	height:80px;
}
.header-right{
	float:right;
}
.header-right ul li{
	width:100px;
	height:120px;
	float:left;
	border-right:1px solid #F4F5FA;
}


.header-right ul li p{
	padding-top: 75px;
}
.header-right ul li.li1{
	background:url(../images/icon1.png) no-repeat center 36px;
}
.header-right ul li.li2{
	background:url(../images/icon2.png) no-repeat center 36px;
}
.header-right ul li.li3{
	background:url(../images/icon3.png) no-repeat center 36px;
}
.header-right ul li.li4{
	background:url(../images/icon4.png) no-repeat center 36px;
}
.header-right ul li.li5{
	background:url(../images/icon5.png) no-repeat center 36px;
}
.header-right ul li:hover{
	background-color:#F4F5FA;
}
.header-right ul li a{
	display:block;
	width:100px;
	height:120px;
	font-size:14px;
	color:#666;
	text-align:center;
}
.img-box1{
	width:100%;
	height:600px;
	background:url(../images/b_01.jpg) no-repeat center center;
}

.img-box2{
	width:100%;
	height:600px;
	background:url(../images/b_02.jpg) no-repeat center center;
}


.img-box3{
	width:100%;
	height:600px;
	background:url(../images/b_03.jpg) no-repeat center center;
}



.img-box4{
	width:100%;
	height:600px;
	background:url(../images/b_04.jpg) no-repeat center center;
}


.img-box5{
	width:100%;
	height:600px;
	background:url(../images/b_05.jpg) no-repeat center center;
}

.img-box6{
	width:100%;
	height:600px;
	background:url(../images/b_06.jpg) no-repeat center center;
}

.img-box7{
	width:100%;
	height:600px;
	background:url(../images/b_07.jpg) no-repeat center center;
}

.img-box8{
	width:100%;
	height:600px;
	background:url(../images/b_08.jpg) no-repeat center center;
}

.img-box9{
	width:100%;
	height:600px;
	background:url(../images/b_09.jpg) no-repeat center center;
}


.img-box10{
	width:100%;
	height:261px;
	background:url(../images/b_10.jpg) no-repeat center center;
}







.hb-lz{
	width:1150px;
	height:500px;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:40px;
}

.hb-lz-left{
	width:330px;
	float:left;
}


.topLoop{ overflow:hidden; position:relative;  } 
.topLoop .hd{ overflow:hidden;  height:50px; background:#04935F;  line-height:50px; font-size:18px; color:#fff; font-weight:bold; padding-left:20px;} 
.topLoop .hd .prev,.topLoop .hd .next{ display:block;  width:9px; height:10px; line-height:10px; float:right; margin-right:10px; margin-top:10px;  overflow:hidden;   
     cursor:pointer; background:url("images/icoUp.gif") center no-repeat;} 
.topLoop .hd .next{ background:url("images/icoDown.gif") center no-repeat;  } 
.topLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  } 
.topLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer; 
    -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(../PIE.htc);} 
.topLoop .hd ul li.on{ background:#f00;  } 
.topLoop .bd{ padding:0 20px;   border:1px solid rgba(223,223,223,1);  height:450px; } 
.topLoop .bd ul{ overflow:hidden; zoom:1; } 
.infoList li{
	overflow:hidden;
	padding:10px 0;
	border-bottom:1px dashed rgba(223,223,223,1);
	height:88px!important;
}
.infoList li p{
	font-size:12px; 
	color:#333;
	overflow:hidden;
}
.infoList li p.p2{
	padding:10px 0px;
	    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.infoList li p span{
	float:left;
	font-weight:bold;
}

.infoList li p em{
	float:right;
	color:#999;
}
.infoList li p b{
	float:left;
	color:#999;
	font-weight:100;
}
.hb-lz-right{
	width:800px;
	float:right;
}
.hb-title{
	width:800px;
	height:50px;
	background:#04935F;
	line-height:49px;
}
.hb-title h2{
	float:left;
	font-size:18px;
	color:#fff;
	padding-left:20px;
	font-weight: bold;
}
.hb-title span{
	float:right;
	background:url(../images/dh.png) no-repeat 0 center;
	padding-right:20px;
	font-size:14px;
	color:#fff;
	padding-left:28px;
}
.hb-title span em{
	font-size:18px;
	font-weight:bold;
}
.hb-lz-box{
	border:1px solid rgba(223,223,223,1);
	border-top:0;
	padding:20px;
	overflow:hidden;
	    height: 450px;
	width:800px;
}
.hb-zx-left{
	width:380px;
	float:left;
	position:relative;
}
.hb-zx-left ul li{
	overflow:hidden;
	padding:7px 0;
}
.hb-zx-left ul li textarea{
	width:367px;
	height:144px;
	background:rgba(255,255,255,1);
	border:1px solid rgba(223,223,223,1);
	padding:10px;
}
.hb-zx-left ul li dt{
	font-size:14px;
	color:#333;
	width:45px;
	height:40px;
	float:left;
	text-align:right;
	margin-right:10px;
	line-height:38px;
}
.hb-zx-left ul li dd{
	float:left;
}
.hb-zx-left ul li dd input.txt{
	width:312px;
	height:38px;
	background:rgba(255,255,255,1);
	border:1px solid rgba(223,223,223,1);
	padding-left:10px;
}
.hb-zx-left ul li dd input.code{
	width:183px;
	height:38px;
	background:rgba(255,255,255,1);
	border:1px solid rgba(223,223,223,1);
	float:left;
	padding-left:10px;
}
a.a-code{
	width:113px;
	height:38px;
	background:rgba(255,255,255,1);
	border:1px solid rgba(6,167,109,1);
	float:left;
	margin-left:15px;
	text-align:center;
	line-height:38px;
	font-size:14px;
	color:#06A76D;
}
.hb-zx-left ul li dd a.btn{
	display:block;
	width:200px;
	height:40px;
	background:rgba(6,167,109,1);
	font-size:16px;
color:rgba(255,255,255,1);
text-align:center;
line-height:40px;
}
.hb-zx-left{
	
}
.hb-zx-right{
	width:360px;
	height:320px;
	float:right;
}
.zx-title{
	width:360px;
height:40px;
background:rgba(89,200,139,1);
line-height:40px;
font-size:14px;
color:rgba(255,255,255,1);
padding-left:20px;
}
.zx-list{
	border:1px solid #59C88B;
	border-top:0;
	padding: 9px 0px;
}
.zx-list ul li{
	font-size:12px; 
	color:#333;
	line-height:34px;
	padding-left:20px;
}
.zx-list ul li:hover{
	background:rgba(244,245,250,1);
}
.zx-list ul li:hover a{
	color:#06A76D;
}
.zx-list ul li a{
	font-size:12px; 
	color:#333;
	line-height:34px;
	display:block;
}

.fixed-yz{
	display:none;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-45px;
	background:rgba(0,0,0,0.5);
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:14px;
}
.fixed-yz.hidden{
	display:block;
}
				
/*电话咨询*/

.tele-box{
	width: 283px;
    height: 80px;
    position: absolute;
    left: -259px;
    top: 223px;
    background: rgba(255,255,255,1);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
    padding: 14px 14px 0px 14px;
	display:none;
}

.tele-box div{
	height:36px;
}				
.tele-box div .txt{
	width:166px;
	border:1px solid rgba(255,150,0,1);
	height:34px;
	float:left;
	padding-left:8px;
	font-size:14px;
	line-height:34px;
}				
.tele-box div .btn{
	width:80px;
	height:36px;
	float:left;
	background: rgba(255,150,0,1);
	font-size:14px;
	color:#fff;
	line-height:36px;
	border:0;
	cursor:pointer;
}				
.tele-box p{
	font-size:12px;
	color:#666;
	padding-top:7px;
}				
				

.fixed-success{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	z-index:101;
	display:none;
}				
.success-box{
	width:520px;
	height:251px;
	background:rgba(255,255,255,1);
	border-radius:4px;
	left: 50%;
    position: fixed;
	top:40%;
	margin-left:-250px;
}				
				
.success-box h2{
	height:60px;
	font-size:16px;
	background:#fff;
	padding:0px 30px;
	line-height:60px;
	border-radius: 4px;
}
.success-box h2 span{
	float:left;
}
.success-box h2 a{
	float:right;
	color:#999;
	font-size: 27px;
}				
.success-img{
	height:192px;
	width:520px;
	background:rgba(238,242,244,1);
	border-radius: 0 0 4px 4px;
	text-align:center;
}	
.success-img img{
	margin-top:50px;
	margin-bottom:10px;
}		
.success-img h3{
	font-size:20px;
font-family:MicrosoftYaHei-Bold;
color:rgba(6,167,109,1);
}				
				
.success-img p{
	font-size:12px;
font-family:MicrosoftYaHei;
color:rgba(102,102,102,1);
margin-top:4px;
}				
				











